<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="53">
	<author>North Modding Company</author>
	<contributors>T-Bone, Warning7</contributors>
    <version>1.0.0.0</version>
	<title>
		<en>NMC Backhoe Snowplow</en>
		<en>NMC Baggerlader Schneepflug</en>
    </title>
	<description>
		<en><![CDATA[NMC Backhoe Snowplow fits perfectly with the Huddig 1260E backhoe.

Color configurations
Design configuration
Width: 3.6m
Price: 2199$]]>
		</en>
		<de><![CDATA[Dieser Schneepflug passt perfekt zum Huddig 1260E Baggerlader.

Farbkonfigurationen
Designkonfiguration
Breite: 3.6m
Preis: 2199 €]]>
		</de>
		<fr><![CDATA[Le chasse-neige NMC Backhoe s'adapte parfaitement à la rétrocaveuse Huddig 1260E.

Configurations de couleurs
Configuration de conception
Largeur: 3.6m
Prix: 2199€]]>
		</fr>
	</description>
	<l10n>
		<text name="typeDesc_snowPlow">
            <en>Snowplow</en>
            <de>Schneepflug</de>
            <fr>Chasse-neige</fr>
            <ru>отвал для снега</ru>
        </text>
        <text name="function_snowPlow">
            <en>Snow plows move snow to clear a path.</en>
            <de>Schneepflüge räumen Schnee beiseite, um einen Weg frei zu machen.</de>
            <fr>Les chasse-neiges déplacent la neige pour dégager un chemin.</fr>
            <ru>Отвал для расчистки дорог от снега.</ru>
        </text>
		<text name="configuration_option1"><en>Option 1</en></text>
		<text name="configuration_option2"><en>Option 2</en></text>
	</l10n>
	<jointTypes>
        <jointType name="NMC_huddigBackhoe"/>
    </jointTypes>
    <brands>
        <brand name="NMC" title="NMC" image="NMC2021_brand.dds"/>
    </brands>
	<iconFilename>icon_nmcBackhoeSnowplow.dds</iconFilename>
    <multiplayer supported="true"/>
	<storeItems>
		<storeItem rootNode="vehicle" xmlFilename="nmcBackhoeSnowplow.xml"/>
    </storeItems>
	<vehicleTypes>
        <type name="nmcBackhoeSnowplow" parent="baseAttachable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="fillUnit"/>
            <specialization name="fillVolume"/>
            <specialization name="cover"/>
			<specialization name="tensionBeltObject" />
            <specialization name="seasons_snowPlow"/>
        </type>
    </vehicleTypes>
</modDesc>